@charset "utf-8";
/* WIPS DesignTeam LJS 110810 */

/* type selector */
html, body{width:100%; height:100%; font-family: "돋움", Verdana, Arial, sans-serif, serif; color:#4D4D4D;}

body, div, p, h1, h2, h3, h4, h5, h6, dl, dt, dd, table, th, td, ul, ol, li, form, fieldset, legend, textarea{list-style:none outside none; margin:0; padding:0; font-size:12px;}
fieldset, img, table{border:0 none;}
legend, hr{display:none;}

input {vertical-align:middle; font-family:"Dotum", Verdana;}
textarea {font-family: "돋움", "Dotum", Verdana ; font-size:12px;  padding:2px 2px}
select {font-size:12px; vertical-align:middle; font-family:"Dotum", Verdana;}
select option{vertical-align:middle;}
table{border-collapse:collapse;}
address{font-family: "돋움", "Dotum"}

a *		 {cursor:pointer;}
a			 {cursor:pointer; border:0;}
a:link		 {color:#1075FF; text-decoration:none;}
a:visited	 {color:#733C97; text-decoration:none;}
a:hover	 {text-decoration:underline;}
a:active	 {color:#733C97; text-decoration:none;}

input.blueborder{height:18px; border:1px solid #7E9DB9;}

.clear{clear:both;}
.display_n{display:none;}
.display_b{display:block}
.display_i{display:inline;}
.display_ib{display:inline-block;}
.float_l{float:left;}
.float_r{float:right;}

.font_color_gray{color:#898886;}
.font_color_green{color:#009045;}
.font_color_blue{color:#2E8CC1;}
.font_color_red{color:#ED1C27;}
.font_color_orange{color:#F78119;}

.font_b{font-weight:bold;}
.font_n{font-weight:normal !important;}

.fontsize_11{font-size:11px;}
.fontsize_12{font-size:12px;}
.textalign_l{text-align:left;}
.textalign_c{text-align:center;}
.textalign_r{text-align:right;}

.textunder-style{text-decoration:underline;}

.textvalign_t{vertical-align:top;}
.textvalign_m{vertical-align:middle;}
.textvalign_b{vertical-align:bottom;}

.cursor{cursor: pointer;}

/* margin _plus*/
.marg_top_0{margin-top:0px !important;}
.marg_top_01{margin-top:1px !important;}
.marg_top_02{margin-top:2px !important;}
.marg_top_03{margin-top:3px !important;}
.marg_top_04{margin-top:4px !important;}
.marg_top_05{margin-top:5px !important;}
.marg_top_06{margin-top:6px !important;}
.marg_top_07{margin-top:7px !important;}
.marg_top_08{margin-top:8px !important;}
.marg_top_09{margin-top:9px !important;}
.marg_top_10{margin-top:10px !important;}
.marg_top_11{margin-top:11px !important;}
.marg_top_12{margin-top:12px !important;}
.marg_top_13{margin-top:13px !important;}
.marg_top_14{margin-top:14px !important;}
.marg_top_15{margin-top:15px !important;}
.marg_top_20{margin-top:20px !important;}
.marg_top_25{margin-top:25px !important;}
.marg_top_30{margin-top:30px !important;}
.marg_top_35{margin-top:35px !important;}
.marg_top_40{margin-top:40px !important;}
.marg_top_50{margin-top:50px !important;}
.marg_top_60{margin-top:60px !important;}
.marg_top_70{margin-top:70px !important;}

.marg_left_none{margin-left:0 !important;}
.marg_left_01{margin-left:1px;}
.marg_left_02{margin-left:2px;}
.marg_left_03{margin-left:3px;}
.marg_left_04{margin-left:4px;}
.marg_left_05{margin-left:5px;}
.marg_left_06{margin-left:6px;}
.marg_left_07{margin-left:7px;}
.marg_left_08{margin-left:8px;}
.marg_left_09{margin-left:9px;}
.marg_left_10{margin-left:10px;}
.marg_left_11{margin-left:11px;}
.marg_left_12{margin-left:12px;}
.marg_left_13{margin-left:13px;}
.marg_left_14{margin-left:14px;}
.marg_left_15{margin-left:15px;}
.marg_left_17{margin-left:17px;}
.marg_left_19{margin-left:19px;}
.marg_left_20{margin-left:20px;}
.marg_left_22{margin-left:22px;}
.marg_left_25{margin-left:25px;}
.marg_left_30{margin-left:30px;}
.marg_left_35{margin-left:35px;}
.marg_left_40{margin-left:40px;}
.marg_left_70{margin-left:70px;}

.marg_right_01{margin-right:1px !important;}
.marg_right_02{margin-right:2px !important;}
.marg_right_03{margin-right:3px !important;}
.marg_right_04{margin-right:4px !important;}
.marg_right_05{margin-right:5px !important;}
.marg_right_06{margin-right:6px !important;}
.marg_right_07{margin-right:7px !important;}
.marg_right_08{margin-right:8px !important;}
.marg_right_10{margin-right:10px !important;}
.marg_right_12{margin-right:12px !important;}
.marg_right_15{margin-right:15px !important;}
.marg_right_17{margin-right:17px !important;}
.marg_right_20{margin-right:20px !important;}
.marg_right_22{margin-right:22px !important;}
.marg_right_25{margin-right:25px !important;}
.marg_right_30{margin-right:30px !important;}
.marg_right_40{margin-right:40px !important;}
.marg_right_50{margin-right:50px !important;}
.marg_right_60{margin-right:60px !important;}
.marg_right_68{margin-right:68px !important;}

.marg_bottom_0{margin-bottom:0px;}
.marg_bottom_03{margin-bottom:3px;}
.marg_bottom_05{margin-bottom:5px;}
.marg_bottom_07{margin-bottom:7px;}
.marg_bottom_10{margin-bottom:10px;}
.marg_bottom_15{margin-bottom:15px;}
.marg_bottom_20{margin-bottom:20px;}
.marg_bottom_25{margin-bottom:25px;}
.marg_bottom_30{margin-bottom:30px;}
.marg_bottom_40{margin-bottom:40px;}
.marg_bottom_50{margin-bottom:50px;}

.marg_bottom_m03{margin-bottom:-3px;}
.marg_bottom_m05{margin-bottom:-5px;}
.marg_bottom_m07{margin-bottom:-7px;}
.marg_bottom_m10{margin-bottom:-10px;}
.marg_bottom_m15{margin-bottom:-15px;}
.marg_bottom_m20{margin-bottom:-20px;}
.marg_bottom_m25{margin-bottom:-25px;}
.marg_bottom_m30{margin-bottom:-30px;}
.marg_bottom_m40{margin-bottom:-40px;}
.marg_bottom_m50{margin-bottom:-50px;}

/*layout*/
#layout_twodivision{width:100%; min-width:1000px; min-height:100%; margin-bottom:-40px;}

#header{position:absolute; top:0; left:0; width:100%; height:82px; overflow:hidden; min-width:1000px;}
#sub_header{position:absolute; top:0; left:0; width:100%; height:114px; overflow:hidden; min-width:1000px;}
#sub_header2{position:absolute; top:0; left:0; width:100%; height:120px; overflow:hidden; min-width:1000px;}

#container{width:100%; min-height:100%; min-width:1000px;  margin-bottom:-40px;}
* html #container{height:98%;} /* IE7 hack*/

.content {position:relative; z-index:1; margin:30px 20px 20px;}
* html #content {height:1%;}/* IE3pixel 버그를 위한것 */

#sub_container{position:absolute; top:114px; left:0; right:0; bottom:0px; width:100%; min-height:0; margin:0; overflow:hidden; z-index:20;}

.headHeight{height:82px;}   /*컨텐츠영역 상단 보정(header height만큼 고정*/
.sub_headHeight{height:114px;}   /*컨텐츠영역 상단 보정(header height만큼 고정*/
.sub_headHeight2{height:84px;}   /*컨텐츠영역 상단 보정(header height만큼 고정*/
.footerHeight{clear:both; height:30px; width:98%;}   /*컨텐츠영역 하단 보정(footer height만큼 고정) */

#footer{position:relative; clear:both; bottom:0; width:100%; min-width:1000px;}
#footer2{position:relative; clear:both; bottom:0; width:100%; min-width:1000px;}
/* Fix */
#fixpage_header{display:block; margin:0 auto; padding-top:100px; width:403px;}

#fixpage_container{clear:both; width:403px; margin:0 auto; padding-top:5px;}
* html #fixpage_container{} /* IE7 hack*/

.fixpage_content {position:relative; z-index:1; background:url('../image/img/bg_crm_login.gif') no-repeat 0 0; padding:33px 20px 0 20px;}
* html #fixpage_content {height:1%;}/* IE3pixel 버그를 위한것 *//* 고객센타/회원가입 */

#fixpage_footer{position:relative; margin:0 auto; clear:both; bottom:0; width:403px;}
.login_footer_type{margin-top:10px; text-align:center;}
.login_footer_type .copyright{padding-left:10px; font-size:11px;}

/* Page Footer */
.footer_type{height:20px; padding:10px 20px 0 20px; border-top:1px solid #C4C4C4;}
.footer_type li, .footer_type .bg_line{float:left; font-size:11px; padding:2px 7px 0 7px; background:url('../image/img/line_type.gif') no-repeat right;}
.footer_type li.none, .footer_type span.none{float:left; font-size:11px; padding:2px 7px 0 7px; background:none;}
.footer_type address{float:left; font-family: '돋움', 'Dotum'; font-style:normal; color:#6B6B6B;}

.footer_type a			 {border:0}
.footer_type a:link		 {color:#6B6B6B; text-decoration:none;}
.footer_type a:visited	 {color:#6B6B6B !important; text-decoration:none;}
.footer_type a:hover	 {color:#6B6B6B; text-decoration:underline;}
.footer_type a:active	 {color:#6B6B6B; text-decoration:none;}

.footer_type p.copyright{float:right; font-size:9px; color:#6B6B6B; font-family:Verdana;}

/* popup */
#pop_header{position:absolute; top:0; left:0; width:100%; min-width:1000px; height:36px; background:#3A9C0E;}
#pop_header2{position:absolute; top:0; left:0; width:100%; min-width:400px; height:36px; background:#3A9C0E;}
#pop_header3{position:absolute; top:0; left:0; width:100%; background:url('../image/img/bg_neww.gif') repeat-x; height:52px;}

#pop_container{width:100%; min-width:1000px; min-height:100%;  margin-bottom:-40px;}
* html #pop_container{height:96%;} /* IE7 hack*/
#pop_container2{width:100%; min-width:400px; min-height:100%;  margin-bottom:-40px;}
* html #pop_container{height:96%;} /* IE7 hack*/

.pop_content {position:relative; z-index:1; margin:20px;}
* html #pop_content {height:1%;}/* IE3pixel 버그를 위한것 */

.pop_headHeight{height:36px;} /*컨텐츠영역 상단 보정(header height만큼 고정*/
.pop_footerHeight{clear:both; height:40px; *height:20px; width:96%;}   /*컨텐츠영역 하단 보정(footer height만큼 고정*/

#pop_footer{position:relative; clear:both; bottom:0; width:100%; min-width:1000px;}
#pop_footer2{position:relative; clear:both; bottom:0; width:100%; min-width:400px;}

.leftblock_logotitle{padding:10px 0 0 15px;}
.leftblock_logotitle .title{background:url('../image/icon/icon_bu3.gif') no-repeat left; padding-left:15px; font-size:14px; color:#FFF;}
.leftblock_logotitle .title span.leftspace{padding-left:15px;}

/* Layer - Overcast */
.layerdown{position:fixed;  top:0; left:0; width:100%; height:100%; z-index:10000;}
.layerdown.open{display:block;}
.layerdown .bg{position:absolute; top:0; left:0; width:100%; height:100%; background:#000; opacity:.2; filter:alpha(opacity=20);}

/* 로그인 */
h1.loginlogo{float:left; margin:18px 0 0 10px;}
.logintext{float:right; padding-top:27px; padding-right:10px; font-size:11px; color:#777777;}

.loginform{clear:both; height:72px; padding:10px 30px 33px 30px;}
.loginform .linetext{float:left; padding-bottom:5px;}
.loginform .linetext dt, .loginform .linetext dd{float:left;}
.loginform .linetext span.texttype{display:block; width:70px; padding-top:5px; font-weight:bold;}
.loginform input.iptype{width:153px; height:19px; border:1px solid #BEBEBE;}
.loginform .btn_login{position:absolute; top:0; right:0; margin:40px 50px 0;}

.login_bottomtexttype{text-align:center; height:33px;}

/* Header */
.header_leftblock{float:left; margin-left:15px; margin-bottom:10px;}
.header_leftblock .textblock{float:left; padding:21px 0 0 25px;}
.header_leftblock .textblock li{float:left; font-size:11px;}
.header_leftblock .textblock span.texttype{display:block; padding:2px 10px 0 40px;}
.header_leftblock .textblock span.texttype2{display:block; padding:2px 0 0 10px; background:url('../image/img/line_type.gif') no-repeat left;}
.header_leftblock .textblock .btntype{margin-left:5px;}

.sub_menublock{height:26px; background:url('../image/img/bg_crm_menu.gif') repeat-x 0 0; padding:6px 0 0 30px;}
.sub_menublock li{float:left;}
.sub_menublock li a{color:#777777}
.sub_menublock li.on a{color:#009045 !important; font-weight:bold;}
.sub_menublock span.texttype{display:block; padding:2px 20px 0 0;}
.sub_menublock span.texttype2{display:block; padding:2px 20px 0 20px; background:url('../image/img/line_type.gif') no-repeat left;}

.header_rightblock{float:right; padding:21px 20px 0 0; font-size:11px;}
.header_rightblock span.space{padding:0 5px;}

/*  GNB Menu */
.bg_topmenu{height:35px; background:url('../image/img/bg_menu.gif') repeat-x left;}

.gnb_menu{float:left; height:35px; padding-left:7px;}
.gnb_menu li{float:left; padding:10px 10px 6px 10px; padding:12px 10px 4px 10px\9; background:url('../image/img/line_type.gif') no-repeat right;}
.gnb_menu li.last{background:none;}
.gnb_menu a{display:block; height:19px; font-weight:bold; text-align:center; text-decoration:none;}

.gnb_menu li.menu_member a{width:76px; color:#fff;}
.gnb_menu li.menu_admin a{width:80px; color:#fff;}
.gnb_menu li.menu_board a{width:80px; color:#fff;}
.gnb_menu li.menu_mail a{width:110px; color:#fff;}
.gnb_menu li.menu_free a{width:100px; color:#fff;}
.gnb_menu li.menu_url a{width:87px; color:#fff;}
.gnb_menu li.menu_moniter a{width:100px; color:#fff;}

.gnb_menu li.menu_member_on a{width:76px; color:#8eca69;}
.gnb_menu li.menu_admin_on a{width:80px; color:#8eca69;}
.gnb_menu li.menu_board_on a{width:80px; color:#8eca69;}
.gnb_menu li.menu_mail_on a{width:110px; color:#8eca69;}
.gnb_menu li.menu_free_on a{width:100px; color:#8eca69;}
.gnb_menu li.menu_url_on a{width:87px; color:#8eca69;}
.gnb_menu li.menu_moniter_on a{width:100px; color:#8eca69;}

/* 내용 공통 */
.tb_icotitle{height:20px; padding-top:0px; *padding-top:1px; padding-left:10px; background:url('../image/icon/icon_bu.gif') no-repeat 0 0; font-weight:bold;}/* 리스트 제목 */
.tb_icotitle_star{height:20px; padding-top:0px; *padding-top:1px; padding-left:10px; background:url('../image/icon/ico_star.gif') no-repeat 0 5px;}/* 리스트 별아이콘 */
.tb_top_btn{height:20px; margin-top:-3px;}/* 테이블 상단 버튼 */
.tb_bottom_btn{height:20px; margin-top:3px;}/* 테이블 하단 버튼 */

.block_onelayer{margin-bottom:10px;}/* 1 layer형태의 content */
.block_onelayer2{margin:20px;}
.block_tableonelayer{margin-bottom:0px;}/* 1 layer형태의 content */

.block_divisionlayer{width:100%;}/* 분할형태의 전체 content */
.block_divisionlayer .twobundle_left{float:left; width:49%; min-width:460px; padding-right:5px;}/* 2 layer형태의 content */
.block_divisionlayer .twobundle_right{float:right; width:49%; min-width:460px; padding-left:5px;}

.block_divisionlayer .threebundle_left{float:left; width:32%; min-width:305px; padding-right:10px;}/* 3 layer형태의 content */
.block_divisionlayer .threebundle_center{float:left; width:32%; min-width:305px; padding-right:10px;}
.block_divisionlayer .threebundle_right{float:left; width:32%; min-width:305px;}

.block_scrolllayer{position:absolute; left:0px; right:0px; top:65px; bottom:40px; width:100%; overflow:scroll;}/* 내부스크롤이 있는 content */

.btn_more{float:right; margin-top:-19px; margin-right:5px;}/* 리스트 상단 더보기버튼 */

.space_icoarr{padding-left:5px;}/* 리스트 정렬버튼 */

.searchblock{float:right; z-index:10; margin-top:-25px;}/* 리스트상단우측 검색영역 */
.searchblock select{float:left; height:22px !important; margin-right:7px; padding:1px;  border:1px solid #AFAFAF; vertical-align:middle;}
.searchblock .title{float:left; padding:4px 10px 0 0;}
.searchblock input.type{float:left; width:180px !important; height:16px !important; border:1px solid #AFAFAF !important;}
.searchblock input.type2{float:left; width:180px !important; height:22px !important; border:1px solid #AFAFAF !important;}
.searchblock .btn_find{float:left; margin-left:-1px;}

.searchblock2{float:right; z-index:10; margin-bottom:5px;}/* 리스트상단우측 검색영역 */
.searchblock2 select{float:left; height:22px; margin-right:7px; padding:1px;  border:1px solid #AFAFAF; vertical-align:middle;}
.searchblock2 .title{float:left; padding:4px 10px 0 0;}
.searchblock2 input.type{float:left; width:180px !important; height:16px !important; border:1px solid #AFAFAF !important;}
.searchblock2 .btn_find{float:left; margin-left:-1px;}

.searchblock3{z-index:10;}/* 리스트상단좌측 검색영역 */
.searchblock3 select{float:left; height:22px; margin-right:7px; padding:1px;  border:1px solid #AFAFAF; vertical-align:middle;}
.searchblock3 .title{float:left; padding:4px 10px 0 0;}
.searchblock3 input.type{float:left; width:180px !important; height:16px !important; border:1px solid #AFAFAF !important;}
.searchblock3 input.type2{float:left; width:180px !important; height:15px !important; border:1px solid #7E9DB9 !important;}
.searchblock3 .btn_find{float:left; margin-left:-1px;}

.searchblock3 p.casechoice_block{float:left; padding:3px 20px; background:url('../image/img/bg_dotline_vr1.gif') no-repeat right;}/* SDI다운로드조회 */
.searchblock3 p.casechoice_block2{float:left; padding-left:15px; *margin-top:-3px;}
.searchblock3 p.casechoice_block2 span.inblock{*display:block; *margin-top:3px;}

.listverticalalign{margin-top:-4px; margin-bottom:4px; *margin-bottom:5px;}/* SDI/다운로드조회 상단검색과 리스트간격조정 */
.listverticalalign2{margin-bottom:7px;}/* 회원리스트 상단검색과 리스트간격조정 */

.paginate_btnblock_leftbottom{position:absolute; left:0; margin-top:-22px;}
.paginate_btnblock_leftbottom span.texttype{display:block; padding-top:3px;}
.paginate_btnblock_rightbottom{position:absolute; right:0; margin-top:-22px;}

.default_btnblock_leftbottom{position:absolute; left:0;}
.default_btnblock_rightbottom{position:absolute; right:0; margin-top:-31px;}
.default_btnblock_nocenterrightbottom{position:absolute; right:0;}
.default_btnblock_centerbottom{text-align:center; }
.default_btnblock_centerbottom2{text-align:center; margin-top:40px;}

.tabblock{position:relative; height:35px; margin-bottom:20px; width:100%; border-bottom:1px solid #A1A1A1;}
.tabblock ul li{float:left; min-width:100px; line-height:26px; border:1px solid #DBDBDB; border-bottom:none; color:#878787; text-align:center; padding:0 10px; background:#E9E9E9;}
.tabblock ul li a{display:inline-block; background-position: 100% 0; text-decoration:none !important; font-weight:bold; color:#878787 !important; padding:4px 0;}

.tabblock ul li.on{list-style:none; background-color:#FFF; border:1px solid #9E9E9E;border-right:1px solid #A1A1A1;  border-bottom:1px solid #FFF; *border-bottom:none; text-align:center; padding-top:1px;}
.tabblock ul li.on a{background:url('../image/icon/icon_arr1.gif') bottom no-repeat; padding-bottom:3px; *padding-bottom:4px; font-weight:bold; color:#333333 !important;}

.tabblock .width1{width:60px;}
.tabblock .width2{width:70px;}
.tabblock .width3{width:80px}
.tabblock .fcfontstyle{font-weight:normal; font-size:11px;}

.pop_tabblock{position:relative; height:35px; margin-bottom:20px; width:100%; border-bottom:1px solid #A1A1A1;}
.pop_tabblock ul li{float:left; line-height:26px; border:1px solid #DBDBDB; border-bottom:none; color:#878787; text-align:center; padding:0 7px; background:#E9E9E9;}
.pop_tabblock ul li a{display:inline-block; background-position: 100% 0; text-decoration:none !important; font-weight:bold; color:#878787 !important; padding:4px 0;}

.pop_tabblock ul li.on{list-style:none; background-color:#FFF; border:1px solid #9E9E9E;border-right:1px solid #A1A1A1;  border-bottom:1px solid #FFF; *border-bottom:none; text-align:center; padding-top:1px;}
.pop_tabblock ul li.on a{background:url('../image/icon/icon_arr1.gif') bottom no-repeat; padding-bottom:3px; *padding-bottom:4px; font-weight:bold; color:#333333 !important;}

.pop_tabblock .width1{width:60px;}
.pop_tabblock .width2{width:70px;}
.pop_tabblock .width3{width:80px}
.pop_tabblock .fcfontstyle{font-weight:normal; font-size:11px;}

.pop_con_lbtn{float:left; margin:5px 0 0 10px;}
.pop_con_rbtn{float:right; margin:5px 10px 0 0;}

.topblock_meminfo{height:13px; padding:15px 10px 15px 20px; margin-bottom:35px; border:1px solid #66BB3C; background:#E3F2CB;}
.topblock_meminfo .block_bar{float:left; padding-right:10px; margin-right:10px; background:url('../image/img/icon_dotbar.gif') no-repeat right;}
.topblock_meminfo .block_nobar{float:left; padding-right:10px; margin-right:10px;}
.topblock_meminfo .rightblock{float:right; margin-top:-5px; min-width:310px; *min-width:320px;}

.chart_block{border:1px solid #cbcbcb; height:300px; padding:10px; text-align:center;}

.topblock_option{height:23px; padding:5px 0;}
.topblock_option .sl_width{width:100px;}
.topblock_option .texttype{float:left; padding:5px 15px 0 0;}